#lvl0-panama div.cols{
	overflow: hidden;
}

#lvl0-panama div.cols div.col{
	float: left;
	padding-left: 25px;
	box-sizing: border-box;
}

#lvl0-panama div.cols div.col:first-child{
	width: 70%;
	padding: 0;
}

#lvl0-panama div.cols div.col:last-child{
	width: 30%;
}

#lvl0-panama div.cols div.col img{
	height: auto;
}

#lvl0-panama #core{
	margin-top: 0;
}

#lvl0-panama div.splash{
	height: auto;
}

#lvl0-panama #content{
	width: 960px;
	border-top: none;
	margin: 0;
	padding: 0;
	overflow: visible;
	color: black;
}

#lvl0-panama div.button_area{ text-align: center; }
#lvl0-panama a.button{
	padding: 4px 15px 4px 15px;
	text-decoration: none;
	font-size: 16px;
}

div.quiz_area{
	width: 720px;
	margin: 10px auto 10px auto;
	min-height: 665px;
	background: white;
	box-shadow: 3px 2px 6px 2px rgba(0,0,0,0.25);
}

div.quiz_copy_1{
	padding: 0 15px 20px 20px;
	font-size: 18px;
	line-height: 1.3em;
	background: white;
}

div.quiz_copy_1 img.logo{
	height: auto;
	float: right;
	margin: 0 10px 17px 40px;
}

html body div.qp_container{
	margin: 0;
	padding: 5px 10px 0 10px;
}

html body div.qp_q > div > div{ padding: 15px; }
html body div.qp_q > div > div:first-child{ padding: 0px; }
html body div.qp_ao{ margin: 0; }

div.download{
	color: #ec008c;
	line-height: 22px;
}

div.download img{
	margin-top: 12px;
}

div.quiz_copy_2{
	padding: 0 25px 20px 30px;
	font-size: 14px;
	line-height: 19px;
}

div.quiz_copy_1 a,
div.quiz_copy_2 a{
	text-decoration: underline;
}

div.quiz_copy_2 h2{
	margin: 40px 0 30px 0;
	text-align: center;
	color: #2A88B9;
	font-weight: bold;
}

div.quiz_copy_2 img{
	text-align: center;
}

div.quiz_copy_2 p,
div.quiz_copy_2 li{
	font-size: 14px;
	line-height: 1.25em;
}

div.qualifier{
	margin-top: 20px;
	padding: 0 20px 0 27px;
	clear: both;
	font-size: 12px;
	line-height: 1.3em;
	color: #999999;
}


div.sidebar{ width: 175px; margin: 0 0 20px 65px; position: relative; top: -30px; float: right; text-align: center; }
div.sidebar h2{ font-size: 15px; margin: 0 0 10px 0; line-height: 1.1em; color: black; }
div.sidebar a{ font-size: 14px; color: black; }
/* Contact */

div.contact{ display: grid; grid-template-columns: 3fr 1fr 1fr; gap: 30px; padding: 0 25px 0 30px; }

div.contact > p{
	font-size: 14px;
	line-height: normal;
}

div.contact img{
	height: auto;
}

div.contact div.photo{
	
}

div.contact div.photo img{
	width: 100%;
	border-radius: 50%;
}

div.contact div.text{
	font-size: 14px;
	line-height: 1.4em;
}

div.contact div.text a{
	color: black;
	text-decoration: underline;
}
